## dark-olympic-gtk-theme 1.2.2

=== debian/changelog ===
dark-olympic-gtk-theme (1.2.2-1mx17+1) mx; urgency=low

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 23 Feb 2020 07:54:48 -0800
