=== debian/control ===
Source: dark-olympic-gtk-theme
Section: misc
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.4
Homepage: https://www.gnome-look.org/p/1302313/

Package: dark-olympic-gtk-theme
Architecture: all
Depends: gnome-themes-extra,
         gtk2-engines-murrine,
         gtk2-engines-pixbuf
Description: dark flat theme, based on arc-theme, but updated for newer GTK+ 3
 Dark Olymptic is a dark flat theme with transparent elements for GTK+ 3,
 GTK+ 2 and GNOME Shell which supports GTK+ 3 and GTK+ 2 based desktop
 environments like GNOME, Unity, Budgie, Pantheon, Xfce, MATE, etc., and is 
 based on the Arc Dark theme.
